@charset "utf-8";

/* 2カラム共通 */

div#contents {

	margin: 10px auto 0px;

	width: 880px;

}

em {

	font-style: normal;

	font-weight: bold;

}

em.note {

	font-style: normal;

	font-weight: bold;

	color: #C00;

}

div#mainArea span.etc {

	color: #069;

}

div#mainArea span.text85 {

	font-size: 80%;

	color: #666;

	text-align: right;

	letter-spacing: 0.9em;

	line-height: 3;

}

div#mainArea span.example {

	font-size: 80%;

	color: #999;

}

div#mainArea span.autograh {

	margin-top: 10px;

}

div#mainArea p.greeting {

	letter-spacing: 0.25em;

	line-height: 1.5;

}

div#contents span.pdf {

	font-size: 83%;

	color: #C33;

}

div#contents span.word {

	font-size: 83%;

	color: #36C;

}

div#mainArea span.textunderline {

	text-decoration: underline;

	font-size: 100%;

	color: #3A3C2D;

}

div#mainArea h1 span.text90 {

	font-size: 90%;

	color: #545429;

}

div#mainArea h1 span.text80 {

	font-size: 75%;

	color: #545429;

}

div#mainArea h2 span.text80 {

	font-size: 80%;

	color: #545429;

	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/

}

div#mainArea h1 span.sub {

	color: #C30;

	font-size: 90%;

}

div#mainArea p.update {

	font-size: 85%;

	color: #999;

	background: #FAFAF5;

	padding: 1px 10px 1px 1px;

	text-align: right;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	margin-top: 0px;

	margin-bottom: 15px;

}

div#mainArea p.otherUpdate {

	font-size: 90%;

	color: #666;

	text-align: right;

}

div#mainArea p.note,

span.note,

li.note,

td.note {

	color: #C30;

}

div#mainArea em.notice {

	color: #C30;

	font-style: normal;

	font-weight: normal;

}

div#mainArea p.book {

	text-align: center;

}

div#mainArea p.price {

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea span.small {

	font-size: 87%;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea p.price span.pricenote {

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	color: #C30;

}

div#mainArea p.pic {

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	font-size: 85%;

	color: #063;

}

div#mainArea p.subtext {

	font-size: 85%;

	color: #666;

	text-align: center;

	margin-top: 40px;

	background: #F7F7EF;

	padding-top: 3px;

	padding-bottom: 3px;

}

div#mainArea p.text90 {

	font-size: 90%;

}

div#mainArea span.sign {

	font-size: 150%;

}

div#mainArea p.text110 {

	font-size: 110%;

}

div#mainArea p.indent30 {

	margin-left: 30px;

}



div#mainArea span.qno {

	font-size: 100%;

	color: #F8B60A;

	margin-left: 2em;

	margin-right: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}

div#mainArea span.emphasis {

	color: #C30;

}

div#mainArea span.strikethrough {

	text-decoration: line-through;

	color: #666;

}

div#mainArea h2 span.JAS {

	font-size: 88%;

	color: #545429;

	font-weight: normal;

}

#mainArea #gitaikai_prog span.italic {

	font-style: italic;

	font-family: Verdana, Geneva, sans-serif;

}

div#mainArea span.microorganism {

	font-style: italic;

	font-family: Verdana, Geneva, sans-serif;

}

div#mainArea p.member,

span.member {

	font-size: 85%;

	color: #C60;

	border: 1px solid #F7F7EF;

	background: #F7F7EF;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea p.right {

	text-align: right;

}

div#mainArea p span.speaker {

	text-align: right;

	display: block;

}

div#mainArea p.center {

	text-align: center;

}

div#mainArea p.inquiry {

	font-size: 90%;

	width: 600px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	text-align: right;

	color: #666;

}

div#mainArea p.shadow {

	background: #F7F7EF;

	margin-right: 0.55em;

	margin-left: 0.55em;

}

div#contents a.outside_link {

	list-style: url(../common/images/outside_link.gif) outside;

	background: url(../common/images/outside_link.gif) no-repeat right center;

	padding-right: 20px;

}

div#mainArea div#kousyuDetail p,

div#taikai p {

	padding-left: 40px;

}

div#contents ul li.SecondIndent30 {

	padding-left: 30px;

	text-indent: -30px;

}

div#contents ul li a {

	padding-left: 30px;

	background-image: url(../common/images/linkarrow.png);

	background-repeat: no-repeat;

	background-position: 12px center;

}

div#contents #subArea ul li a {

	padding-left: 23px;

	background-image: url(../common/images/linkarrow.png);

	background-repeat: no-repeat;

	background-position: 5px center;

	font-size: 98%;

}

div#contents ul li span {

	font-size: 65%;

}

div#contents ul li.indent20 {

	padding-left: 20px;

}

div#contents ul.indent30,

ul li.indent30 {

	padding-left: 30px;

}

div#contents ul li.none a {

	padding-left: 20px;

	background: url(none);

}

div#contents ul li a:hover {

	padding-left: 30px;

	background-image: url(../common/images/linkarrow_o.png);

	background-repeat: no-repeat;

	background-position: 12px center;

}

div#contents #subArea ul li a:hover {

	padding-left: 23px;

	background: url(../common/images/linkarrow_o.png) no-repeat 5px center;

}

div#contents ul li#tabNav a:hover {

	background-image: none;

}

div#contents ul li.none a:hover {

	padding-left: 20px;

	background: url(none);

}

div#topicPath {

	width: 920px;

	margin-right: auto;

	margin-left: auto;

	height: 18px;

	padding-top: 13px;

}

div#topicPath ul li {

	float: left;

	padding-left: 0.75em;

	color: #666;

	font-size: 85%;

}

div#mainArea {

	float: left;

	width: 640px;

	min-height: 400px;

	height: auto !important;

	height: 400px;

}

div#mainArea p.bg_color {

	background: #F7F7EF;

	width: 600px;

	margin-right: auto;

	margin-left: auto;

}

div#mainArea div.rightBoxArea {

	margin-left: 470px;

	margin-top: 30px;

	padding-left: 0px;

	float: right;

	clear: right;

}

div#mainArea h1 {

	background: url(../common/images/bg_h1.png) no-repeat left top;

	height: 40px;

	width: 640px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 124%;

	padding-top: 14px;

	padding-left: 1em;

	margin-right: auto;

	margin-left: auto;

	color: #545429;

}

div#mainArea #other p.source,

div#mainArea p.fromjca {

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	text-align: right;

	border-bottom: 1px dotted #CCC;

	font-size: 90%;

	margin-top: 0px;

	padding-top: 0px;

}

div#mainArea h1#cancooking {

	height: 46px;

	width: 640px;

	padding-top: 0px;

	margin-left: 0px;

	background: url(none);

	padding-left: 0px;

	margin-bottom: 10px;

}

div#mainArea h1#bgnone {

	background-image: none;

	height: auto;

	width: auto;

	padding-top: 0px;

	padding-left: 0px;

}

div#mainArea h1.page {

	height: 40px;

	width: 640px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 124%;

	padding-top: 40px;

	padding-left: 1em;

	margin-right: auto;

	margin-left: auto;

	background-image: url(../common/images/bg_h1.png);

	background-repeat: no-repeat;

	background-position: left 25px;

	color: #545429;

}

div#mainArea h2 {

	padding-left: 0.5em;

	border-bottom: 1px solid #F4F3EE;

	padding-top: 9px;

	margin-top: 0.5em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 108%;

	padding-bottom: 5px;

	border-top: 1px solid #F4F3EE;

	border-right: 1px solid #F4F3EE;

	border-left: 3px solid #FC6;

	background: #FCFCFA;

	color: #545429;

}

div#mainArea h2.hide {

	background-image: none;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	display: none;

}

div#mainArea h3 {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	margin-top: 0.5em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 100%;

	color: #517928;

	line-height: 1.2;

}

div#mainArea h3 span.microorganism {

	font-style: italic;

	color: #517928;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea .EO {

	margin-bottom: 2em;

}

div#mainArea h3.underline {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	color: #545429;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCC;

	margin-top: 1em;

	margin-right: 0.5em;

	margin-left: 0.5em;

}

div#mainArea h3.kankyo {

	font-size: 100%;

	color: #545429;

}

div#mainArea h3.special {

	background: #FC6;

	border: 2px solid #FFE6B3;

	color: #333;

}

div#mainArea .testtool h3 {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	margin-top: 0.75em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 93%;

	font-weight: bold;

	border-bottom: 1px solid #CCC;

	background: #F4F3EE;

	color: #545429;

}

div#mainArea .tabtesttoollist h3 {

	padding-top: 2px;

	padding-bottom: 2px;

	font-size: 93%;

	line-height: 1.5;

	height: 2.8em;

	margin: 0.5em;

	vertical-align: bottom;

	border-left: 2px solid #FC6;

	background: #FCFCFA;

	border-top: 1px solid #F7F7EF;

	border-right: 1px solid #CCC;

	border-bottom: 1px solid #CCC;

	padding-left: 0.5em;

	color: #545429;

}

div#mainArea .cancooking h3 {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	margin-top: 1em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 93%;

	font-weight: bold;

	border-bottom: 1px solid #CCC;

	background: #F4F3EE;

	color: #545429;

}

div#mainArea .tabContent h3 {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	margin-top: 2em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 93%;

	font-weight: bold;

	color: #063;

	border-top: 1px solid #F1F0ED;

	border-right: 1px solid #F1F0ED;

	border-bottom: 1px solid #F1F0ED;

	border-left: 3px solid #F1F0ED;

	background: #FCFCFA;

}

div#mainArea h4 {

	padding-left: 0.5em;

	padding-top: 5px;

	padding-bottom: 3px;

	margin-top: 1em;

	margin-right: 0.5em;

	margin-left: 0.5em;

	font-size: 90%;

	font-weight: normal;

	color: #693;

	line-height: 1.2;

}

div#mainArea p img.right {

	float: right;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

}

div#mainArea ul.memberlist {

	font-size: 13px;

	padding-bottom: 10px;

	width: 550px;

	padding-left: 60px;

}

div#mainArea ul.memberlist li {

	list-style: none;

	margin-left: 0.5em;

	display: inline;

	font-weight: bold;

}

div#mainArea ul.memberlist li a.separate {

	padding-right: 13px;

	background: none;

	border-right-width: 1px;

	border-right-style: dotted;

	border-right-color: #CCC;

}

div#mainArea ul.memberlist li a {

	background: none;

	padding: 0px;

}

div#mainArea ul.memberlist li a:hover {

	background: none;

	padding: 0px;

}

div#mainArea ul.memberlist li a.separate:hover {

	background: none;

	padding-top: 0px;

	padding-right: 13px;

	padding-bottom: 0px;

	padding-left: 0px;

}

div#mainArea ul {

	padding-bottom: 0.5em;

}

div#mainArea ul li {

	margin-top: 0.75em;

	margin-bottom: 0.5em;

	line-height: 1.2;

}

div#mainArea ul.listdisc li {

	margin-top: 0.75em;

	margin-bottom: 0.5em;

	margin-left: 2em;

	list-style-position: outside;

	list-style-type: disc;

	color: #3A3C2D;

}

div#mainArea #kousyuDetail ul.listasta li {

	margin-left: 50px;

	list-style: disc;

}

div#mainArea ul.roman {

	margin-left: 1em;

	padding-left: 40px;

}

div#mainArea ul.roman li {

	list-style: upper-roman outside;

	line-height: 1.6;

}

div#mainArea ul.jiho li {

	float: left;

	width: 90px;

	padding-left: 15px;

}

div#mainArea ul.listdisc_kousyu {

	background: #F7F7EF;

	padding: 5px;

}

div#mainArea ul.listdisc_kousyu li {

	margin-top: 0.75em;

	margin-bottom: 0.5em;

	margin-left: 2em;

	list-style-position: outside;

	list-style-type: disc;

	color: #3A3C2D;

	font-size: 90%;

	line-height: 1.5;

}

div#mainArea ul li.notice {

	color: #C30;

}

div#mainArea div.cancooking ol li {

	list-style: decimal outside;

	font-size: 108%;

	word-spacing: 2px;

	line-height: 1.6;

	margin: 0.5em 1em 0.5em 3em;

}

div#mainArea ol li {

	list-style-position: outside;

	list-style-type: decimal;

	margin-left: 2em;

	line-height: 1.5;

}

div#mainArea ol.kankyo {

	padding-left: 1em;

}

div#mainArea div.contentsLevel2 {

	margin: 20px auto;

}

div#mainArea ol.kankyo li {

	line-height: 1.6;

}

div#mainArea table {

	width: 620px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 5px;

}

div#mainArea table.sosiki {

	font-size: 95%;

}

div#mainArea .testtool table {

	width: 320px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 5px;

}

div#mainArea table th,

td {

	border: 1px solid #CCC;

	padding-top: 3px;

	padding-bottom: 2px;

}

div#mainArea table th {

	background: #F7F7EF;

	text-align: center;

	color: #666;

}

div#mainArea table th.adminititle {

	width: 90px;

	line-height: 1.3;

}

div#mainArea table th.sectiontitle {

	width: 70px;

	line-height: 1.3;

}

div#mainArea table th.adminititle span.subtitle {

	font-size: 80%;

	color: #666;

	font-weight: normal;

	text-align: center;

}

div#mainArea table td.adminilabo {

	width: 125px;

}

div#mainArea table td.wareki {

	width: 65px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	vertical-align: top;

	font-weight: bold;

	color: #360;

}

div#mainArea table.kousyu {

	margin-bottom: 1em;

}

div#mainArea #memberlist td.index {

	font-weight: bold;

	background: #FFF;

	border: 1px solid #CCC;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	color: #545429;

	padding-top: 10px;

	padding-bottom: 0px;

}

div#mainArea table.kousyuDetail {

	width: 600px;

	margin-left: 40px;

}

div#mainArea table.kousyuDetailSub {

	width: 370px;

	margin-left: 0px;

}

div#mainArea table.kousyuDetail tr:hover {

	background: #FFF;

}

div#mainArea table.kousyuDetail td {

	border-style: none;

	vertical-align: top;

	padding: 2px;

}

div#mainArea table.kousyuDetail td.boxA {

	width: 93px;

	text-align: right;

}

div#mainArea table.kousyuDetail td.boxB {

	width: 260px;

	padding: 2px;

	margin-left: 5px;

}

div#mainArea table.kousyuDetail table.kousyuDetailSub td.boxSubA {

	width: 370px;

	color: #069;

}

div#mainArea table.kousyuDetail table.kousyuDetailSub td.boxSubB {

	text-align: right;

	color: #069;

	width: 100px;

}

div#mainArea table.kousyuDetail td.boxB3 {

	width: 285px;

}

div#mainArea table.kousyuDetail td.boxBB {

	width: 300px;

}

div#mainArea table.kousyuDetail td.boxC {

	width: 50px;

	text-align: center;

}

div#mainArea table.kousyuDetail td.boxC3 {

	width: 50px;

	text-align: center;

}

div#mainArea table.kousyuDetail td.boxD {

	text-align: right;

	width: 80px;

}

div#mainArea table.kousyuDetail td.boxE {

	width: 80px;

}

div#mainArea table.kousyuDetail td.boxDD {

	text-align: right;

}

div#mainArea table.kousyu th {

	font-size: 88%;

	color: #666;

}

div#mainArea table.kousyu td {

	padding: 5px 3px;

	font-size: 95%;

}

div#mainArea table.kousyu td.kai {

	width: 28px;

	text-align: center;

}

div#mainArea table.kousyu td.date {

	width: 185px;

	text-align: left;

	padding-left: 5px;

}

div#mainArea table.kousyu td.tiku {

	width: 35px;

	text-align: center;

	margin: 0px;

}

div#mainArea table.kousyu td.kaijyo {

	width: 155px;

	padding-left: 3px;

}

div#mainArea table.kousyu td.teiin {

	width: 28px;

	text-align: center;

}

div#mainArea table.kousyu td.bosyukaisi {

	margin: 0px;

	text-align: center;

}

div#mainArea table.kousyu td.niji {

	width: 65px;

	text-align: center;

}

div#mainArea table.kousyu tr.on {

	font-weight: bold;

	background: #FFFFEC;

}

div#mainArea table.kousyu tr.onniji {

	background: #FFFFEC;

}

div#mainArea table.kousyu tr.off {

	background: #F7F7F7;

}

div#mainArea table.kousyu tr.off td {

	background: #F7F7F7;

	color: #666;

}

div#mainArea table.kousyu tr.off td a {

	background: #F7F7F7;

	color: #666;

}

div#mainArea table.kousyu tr.off:hover {

	background: #F7F7F7;

}

div#mainArea table.kousyuKiso {

	margin-bottom: 15px;

	margin-left: 30px;

	margin-right: 20px;

	width: 600px;

}

div#mainArea table.kousyuKiso tr th {

	text-align: left;

	background: #F7F7EF;

	padding-left: 0.5em;

}

div#mainArea table.kousyuKiso td.subject {

	border-right-style: none;

	border-bottom: none;

	color: #464646;

	font-weight: bold;

}

div#mainArea table.kousyuKiso td.hours {

	text-align: right;

	width: 100px;

	padding-right: 10px;

	border-left-style: none;

	border-bottom: none;

	font-size: 90%;

	color: #464646;

	font-weight: normal;

}

div#mainArea table.kousyuKiso tr td.about {

	border-top-style: none;

	padding-left: 1.5em;

}

div#mainArea table.kousyuKiso tr td.about:hover {

	background: #FFF;

	padding-left: 1.5em;

}

div#mainArea table.kousyuKiso tr.kousyuunderline {

	background: #FEFBE2;

	border-bottom: 1px dotted #CCC;

}

div#mainArea table.kousyuRP {

	margin-bottom: 15px;

	margin-left: 30px;

	margin-right: 20px;

	width: 600px;

}

div#mainArea table.kousyuRP tr th {

	text-align: left;

	background: #F7F7EF;

	padding-left: 0.5em;

}

div#mainArea table.kousyuRP td.subject {

	border-right-style: none;

	border-bottom: none;

	color: #464646;

	font-weight: bold;

	padding-left: 1.5em;

}

div#mainArea table.kousyuRP td.hours {

	text-align: right;

	width: 100px;

	padding-right: 10px;

	border-left-style: none;

	border-bottom: none;

	font-size: 90%;

	color: #464646;

	font-weight: normal;

}

div#mainArea table.kousyuRP tr.kousyuunderline {

	border-bottom: 1px solid #CCC;

}

div#mainArea table td.seireki {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	width: 73px;

	vertical-align: top;

}

div#mainArea table td.month {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	width: 40px;

	text-align: right;

	padding-right: 0.5em;

	vertical-align: top;

	font-weight: bold;

	color: #360;

}

div#mainArea table td.jca {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: dotted;

	vertical-align: top;

	border-left-width: 1px;

	border-left-color: #CCC;

}

div#mainArea table td {

	border: 1px solid #CCC;

	line-height: 1.5;

	padding-right: 5px;

	padding-left: 10px;

}

div#mainArea table.kankyo {

	width: 400px;

	margin-left: 20px;

}

div#mainArea table.kankyo td {

	text-align: center;

	width: 100px;

}

table tr:hover {

	background: #F7F7EF;

}

div#mainArea table.simple {

	width: 500px;

	margin-right: auto;

	margin-left: auto;

}

div#mainArea table.simple tr td {

	border-style: none;

	line-height: 1.5;

	vertical-align: top;

}

div#mainArea table.simple tr td.numberlist {

	width: 120px;

}

div#mainArea table.simple tr:hover {

	background: #FFF;

}

div#mainArea table td.fdaprice {

	text-align: right;

	width: 150px;

}

div#mainArea table#memberlist td.toTop,

div#mainArea p.toTop {

	font-size: 85%;

	text-align: right;

	margin-top: 30px;

	color: #666;

	overflow: hidden;

	background: #FFF;

}

div#mainArea table span.author {

	padding-left: 5em;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCC;

}

div#mainArea div.cansamba {

	background-color: #FFFDEA;

}

div#mainAreaSideL {

	float: left;

	width: 310px;

}

div#mainAreaSideR {

	float: right;

	width: 310px;

}

div.mainAreaSideL400 {

	float: left;

	width: 400px;

	margin-left: 0.5em;

}

div.mainAreaSideL200 {

	float: left;

	width: 200px;

	margin-left: 0.5em;

}

div.mainAreaSideL200book {

	float: left;

	width: 200px;

	margin-left: 0.5em;

	min-height: 200px;

	height: auto !important;

	height: 200px;

	margin-top: 10px;

}

div.mainAreaSideLtesttool {

	float: left;

	width: 270px;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 5px;

}

div.mainAreaSideLcancooking {

	float: left;

	width: 270px;

	background: #FCFCFA;

	margin: 10px 0px 5px 5px;

	padding-bottom: 5px;

}

div.mainAreaSideLtesttool p {

	float: none;

	text-align: center;

}

div.mainAreaSideLcancooking p {

	float: none;

	text-align: center;

}

div.mainAreaSideRtesttool {

	float: right;

	width: 340px;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 0px;

}

div.mainAreaSideRcancooking {

	float: right;

	width: 340px;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 0px;

}

div.mainAreaSideL200book p.bgimage {

	float: none;

	widows:150px;

	min-height:180px;

	height:180px;

	background-image: url(../common/images/img_bgbox150x180.png);

	background-repeat: no-repeat;

	background-position: center center;

	text-align: center;

	margin-top: auto;

	margin-bottom: auto;

}

div.mainAreaSideR200 {

	float: right;

	width: 200px;

	margin-right: 0.5em;

}

div.mainAreaSideR400 {

	float: right;

	width: 400px;

	margin-right: 0.5em;

}

div#mainArea .testtool {

	border: 1px dotted #CCC;

	margin-bottom: 1em;

}

div#mainAreaSideA,

div#mainAreaSideB,

div#mainAreaSideC {

	float: left;

	width: 200px;

	margin-left: 10px;

}

div#mainArea dl {

	clear: both;

	margin: 0.5em;

}

div#mainArea dl .cannedfoods {

	font-weight: bold;

	color: #063;

}

div#mainArea dl dt {

	clear: both;

	float: left;

	width: 7em;

	padding-left: 10px;

	padding-top: 2px;

	font-size: 95%;

}

div#mainArea dl dd {

	padding-bottom: 5px;

	padding-left: 7.5em;

	border-bottom: 1px dotted #CCC;

	margin-bottom: 6px;

	line-height: 1.5;

}

div#mainArea #other dl dd.noline {

	border-style: none;

}

div#mainArea .testtoolinfo dl {

	background: #F7F7EF;

	padding-top: 5px;

	margin: 0px;

	border-style: none;

	padding-bottom: 0px;

}

div#mainArea dl.kousyu dt {

	width: 8em;

	font-weight: bold;

}

div#mainArea dl.kousyu dd {

	padding-left: 9em;

}

div#mainArea .testtoolinfo dl dt {

	clear: both;

	float: left;

	width: 7em;

	font-weight: bold;

	color: #666;

	padding-top: 3px;

}

div#mainArea dl dd.testtoolinfo {

	font-weight: bold;

	color: #063;

	border-style: none;

	margin-top: 0px;

	margin-bottom: 10px;

	padding-top: 0px;

}

div#mainArea .testtool dl dt {

	clear: both;

	float: left;

	width: 11em;

	color: #666;

	padding-top: 4px;

	font-weight: bold;

}

div#mainArea .testtoolinfo p {

	width: 600px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 0px;

	padding-top: 0px;

}

div#mainArea .testtoolinfo {

	margin-bottom: 2em;

	margin-top: 0px;

	border: 1px dotted #CCC;

}

div#mainArea #other dl span.source {

	border-style: none;

	font-size: 90%;

	color: #960;

	margin-bottom: 0px;

	padding-bottom: 0px;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea #other dl dd {

	line-height: 1.5;

}

div#mainArea div.book dl dt {

	padding-top: 3px;

}

div#mainArea .cancooking dl dt {

	clear: both;

	float: left;

	width: 12em;

	line-height: 1.5;

}

div#mainArea .testtool dl dd {

	padding-bottom: 5px;

	padding-left: 12em;

	border-bottom: 1px dotted #CCC;

	margin-bottom: 6px;

}

div#mainArea .cancooking dl dd {

	padding-bottom: 4px;

	padding-left: 13em;

	border-bottom: 1px dotted #CCC;

	margin-bottom: 5px;

	line-height: 1.5;

}

div#mainArea dl dt.cancookingGroup {

	clear: both;

	float: left;

	width: 12em;

	margin-left: 1em;

}

div#mainArea dl dd.cancookingGroup {

	padding-bottom: 2px;

	padding-left: 13em;

	border-bottom: none;

	margin-bottom: 2px;

}

div#mainArea div#threebox div {

	width: 200px;

	margin-right: 5px;

	margin-left: 5px;

	float: left;

	margin-top: 10px;

	border: 1px solid #F7F7EF;

}

div#mainArea div#threebox dl {

	margin: 0px;

	width: 200px;

	padding: 0px;

	clear: none;

}

div#mainArea div#threebox dl dt {

	float: none;

	margin: 0px;

	padding: 0px;

	height: 30px;

	width: 200px;

}

div#mainArea div#threebox dl dd {

	border-bottom-style: none;

	margin-bottom: 0em;

	padding-bottom: 0em;

	padding-left: 0em;

	font-size: 90%;

	width: 180px;

	margin-right: auto;

	margin-left: auto;

	min-height: 105px;

	height: auto !important;

	height: 105px;

}

div#mainAreaNavi ul li {

	display: inline;

	padding-right: 1em;

}

div#mainArea #taikai dl.gitaikai {

	margin-left: 1.5em;

}

div#mainArea #taikai dl.gitaikai dt {

	width: 8em;

	margin-left: 10px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-top: 0px;

	margin-bottom: 0px;

}

div#mainArea #taikai dl.gitaikai dd {

	border-bottom-style: none;

	padding-left: 10em;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 2px;

	padding-bottom: 2px;

}

div#mainArea div#gitaikai_prog dl dt {

	float: none;

	width: 620px;

	line-height: 1.3;

	padding-bottom: 2px;

	font-size: 105%;

}

div#mainArea div#gitaikai_prog dl dd {

	float: none;

	text-align: right;

	padding-right: 10px;

	background: #FDFDF9;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-top: 2px;

}

div#mainArea #gitaikai_prog #gitaikaiSpecial {

	background: #FAF7DE;

	margin-right: 7px;

	margin-left: 7px;

	margin-top: 0px;

	padding-top: 1px;

	padding-bottom: 5px;

}

#mainArea #gitaikai_prog #gitaikaiSpecial dl dt {

	font-size: 120%;

}

div#mainArea #taikai h4.gitaikaiinfo {

	margin-left: 1.5em;

	color: #333;

	font-family: Verdana, Geneva, sans-serif;

	font-weight: bold;

}

div#mainArea div.testtoollist {

	border: 1px dashed #CCC;

}

div#mainArea #tabNav {

	position:relative;

	z-index:10;

 *zoom:1;

}

div#mainArea ul#tabNav {

	margin-right: auto;

	margin-left: auto;

	width: 640px;

}

div#mainArea ul#tabNav li {

	float:left;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	font-weight: bold;

	font-size: 99%;

}

div#mainArea ul#tabNav li a {

	display: block;

	border: 1px solid #ccc;

	background-color: #F7F7EF;

	background-image: none;

	margin-right: 0.5px;

	padding-top: 0.5em;

	padding-right: 1em;

	padding-bottom: 0.5em;

	padding-left: 1em;

	text-decoration: none;

}

div#mainArea ul#tabNav li a.active {

	background-color:#FFF;

	background-image: none;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FC6;

	border-bottom-color: #fff;

}

div#mainArea ul#tabNav.cancooking li a {

	display: block;

	border: 1px solid #ccc;

	background-color: #F7F7EF;

	background-image: none;

	margin-right: 0.5px;

	padding-top: 0.5em;

	padding-right: 0.2em;

	padding-bottom: 0.5em;

	padding-left: 0.2em;

	text-decoration: none;

}

div#mainArea ul#tabNav.cancooking li a.active {

	background-color:#FFF;

	background-image: none;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FC6;

	border-bottom-color: #fff;

}

div#mainArea .tabContent {

	clear:left;

	position:relative;

	top:-15px;

	z-index: 1;

	border:1px solid #ccc;

	padding:1em;

}

div#mainArea .tabjcahistory {

	position:relative;

	top:-15px;

	z-index: 1;

	border:1px solid #ccc;

	padding:1em;

	clear: left;

}

div#mainArea .tabjcahistory table {

	width: 590px;

	margin-right: auto;

	margin-left: auto;

}

div#mainArea .tabContenttesttool {

	clear:left;

	position:relative;

	top:-15px;

	z-index: 1;

	border:1px solid #ccc;

	margin: 0px;

	padding-top: 1em;

	padding-right: 0.5em;

	padding-bottom: 1em;

	padding-left: 0.5em;

}

div#mainArea .tabContentlabo {

	clear:left;

	position:relative;

	top:-15px;

	z-index: 1;

	border:1px solid #ccc;

	margin: 0px;

	padding-top: 1em;

	padding-right: 0.5em;

	padding-bottom: 1em;

	padding-left: 0.5em;

}

div#mainArea .tabContentlist:after,

div#mainArea .tabtesttoollist:after {

	display: block;

	clear: both;

	content: "";

}

div#mainArea .tabContentlist {

 *zoom: 1;

	width: 614px;

	margin-left: 10px;

	padding-top: 4px;

	padding-bottom: 4px;

}

div#mainArea .tabtesttoollist {

 *zoom: 1 width: 614px;

	margin-left: auto;

	padding-top: 4px;

	padding-bottom: 4px;

	margin-right: auto;

	width: 640px;

}

div#mainArea .tabtesttoollist p.image {

	float: left;

	width: 135px;

	margin: 0px;

	text-align: center;

	padding-top: 5px;

	padding-right: 1px;

	padding-bottom: 1px;

	padding-left: 1px;

	vertical-align: middle;

	height: 50px;

}

div#mainArea .tabtesttoollist p.imageSpecial {

	float: left;

	width: 80px;

	margin: 0px;

	text-align: center;

	vertical-align: middle;

	height: 50px;

	padding: 5px 0px 1px 15px;

}

div#mainArea .tabtesttoollist p.price {

	float: right;

	width: 150px;

	margin: 0px;

	padding-top: 3px;

	padding-right: 2px;

	padding-bottom: 1px;

	padding-left: 2px;

	height: 2em;

	vertical-align: top;

}

div#mainArea .tabtesttoollist p.priceSpecial {

	float: right;

	width: 197px;

	margin: 0px;

	height: 2em;

	vertical-align: top;

	padding: 3px 0px 1px;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

div#mainArea .tabContentlist div {

	float: left;

	margin: 0px;

	padding: 0px;

}

div#mainArea .tabtesttoollist div {

	float: left;

	width: 300px;

	padding-top: 0px;

	padding-right: 2px;

	padding-bottom: 0px;

	padding-left: 2px;

	border: 1px solid #CCC;

	height: 158px;

	margin-top: 1px;

	margin-right: 2px;

	margin-bottom: 1px;

	margin-left: 3px;

}

div#mainArea .tabtesttoollist div ul {

	clear: both;

	padding-top: 0.5em;

}

div#mainArea .tabContentlist div dl {

	border: 1px solid #CCC;

	clear: none;

	float: none;

	width: 105px;

	height: 120px;

	background-color: #FFF;

	margin: 0px 3px;

	padding: 2px 2px 2px 3px;

}

div#mainArea .tabContentlist div dl dt {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 0px;

	clear: none;

	float: none;

	text-align: center;

}

div#mainArea .tabContentlist div dl dd {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	float: none;

	font-size: 85%;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 0px;

	padding-left: 6px;

	clear: none;

	line-height: 1.2;

}

div#mainArea div.labo div {

	border: 1px solid #CCC;

	margin-bottom: 10px;

}

div#mainArea div.labo h3 {

	padding-bottom: 0.75em;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCC;

	margin: 0px;

	padding-top: 1em;

}

div#mainArea div.labo p.source {

	text-align: right;

	margin: 0px;

	background-color: #F7F7EF;

	font-size: 90%;

	padding-top: 1px;

	padding-right: 5px;

	padding-bottom: 1px;

	padding-left: 1px;

}

div#mainArea div.kakuchi {

	border: 1px solid #CCC;

	margin-bottom: 20px;

}

div#mainArea div.kakuchi dl dt {

	font-weight: bold;

	color: #333;

}

div#mainArea div.book {

	margin-bottom: 20px;

	border: 1px solid #CCC;

}

div#mainArea dl.noline dd {

	border-style: none;

}

div#mainArea ol.top10news,

ul.top10news {

	padding-left: 20px;

	padding-top: 8px;

}

div#mainArea ol.top10news li,

ul.top10news li {

	padding-top: 5px;

	padding-bottom: 5px;

}

div#mainArea ol.lines li {

	margin-left: 50px;

	margin-top: 8px;

	margin-bottom: 3px;

}

div#mainArea div.kenkyukai {

	border: 1px solid #CCC;

	width: 620px;

	margin: 10px;

}

div#subArea {

	float: right;

	width: 200px;

	background: #fc6;

	padding-bottom: 10px;

	margin-bottom: 10px;

}

div#subArea ul li .text88N {

	font-size: 85%;

}

div#subArea ul li a span.text88N {

	font-size: 85%;

	color: #060;

}

div#subArea ul li a:visited span.text88N {

	font-size: 85%;

	color: #666;

}

div#subArea h1 {

	background: url(../common/images/subArea_bg_h2.png) no-repeat top;

	border-style: none;

	padding-top: 14px;

	padding-left: 12px;

	clear: right;

	margin-right: auto;

	margin-left: auto;

	height: 24px;

	color: #545429;

}

div#subArea ul {

	background: #FFF center top;

	width: 180px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 0px;

	padding-top: 10px;

	padding-bottom: 10px;

}

div#subArea ul li {

	padding-top: 0.5em;

	padding-bottom: 0.4em;

	border-bottom: 1px dotted #CCC;

}

div#subArea ul li.inquiry {

	padding-left: 1em;

	color: #666;

}

div#subArea ul li.taikai {

	font-weight: bold;

	color: #666;

	padding-left: 10px;

	border-style: none;

	background: #F7F7EF;

}

div#subArea ul li.taikailist {

	padding-left: 5px;

	border-bottom: none;

	border-right: 5px solid #F7F7EF;

	border-left: 5px solid #F7F7EF;

}

div#subArea ul li.taikailistend {

	padding-left: 5px;

	border-bottom: 5px solid #F7F7EF;

	border-right: 5px solid #F7F7EF;

	border-left: 5px solid #F7F7EF;

}

div#subArea ul li.taikaiother {

	margin-top: 10px;

	border-top: 1px dotted #CCC;

	border-right-style: none;

	border-left-style: none;

}

div#bannerArea,

div#specialBanner {

	float: right;

	width: 200px;

	background: #fff;

}

div#bannerArea p,

div#specialBanner p {

	background: #FFF center top;

	width: 200px;

	margin-top: 0px;

	padding-top: 0px;

	padding-bottom: 10px;

	margin-right: auto;

	margin-left: auto;

	padding-right: 0px;

	padding-left: 0px;

}
table.recruit tr:hover {
	background: #ffffff!important;
}
table.recruit th{
	text-align:left!important;
	border:none!important;
	padding:10px!important;
}
table.recruit td{
	border:none!important;
	padding-left:30px!important;
	padding-top:10px!important;
	padding-bottom:10px!important;
}

